<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-default navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'lab-7:index' %}"><img src = "https://png.icons8.com/?id=73&size=280" style="width: 35px;height 50px; bottom: 5px;"></a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
    <ul class="nav navbar-nav">
          <li><a href="{% url 'lab-7:friend-list' %}"> Friend's List </a></li>
    </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
